Upstream information

CVE-2019-15903 at MITRE

Description

In libexpat before 2.2.8, crafted XML input could fool the parser into changing from DTD parsing to document parsing too early; a consecutive call to XML_GetCurrentLineNumber (or XML_GetCurrentColumnNumber) then resulted in a heap-based buffer over-read.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.5 5.3
Vector CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N
Access Vector Network Network
Access Complexity Low Low
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None Low
Integrity Impact None None
Availability Impact High None
CVSSv3 Version 3 3
SUSE Bugzilla entries: 1149429 [RESOLVED / FIXED], 1154738 [RESOLVED / FIXED], 1154806 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container caasp/v4/389-ds:1.4.0
Container caasp/v4/cilium:1.6.6
Container caasp/v4/curl:7.60.0
Container caasp/v4/etcd:3.4.3
Container caasp/v4/grafana:6.2.5
Container caasp/v4/prometheus-alertmanager:0.16.2
Container caasp/v4/prometheus-node-exporter:0.17.0
Container caasp/v4/prometheus-pushgateway:0.6.0
Container caasp/v4/prometheus-server:2.7.1
Container caasp/v5/cilium:beta
Container caasp/v5/curl:beta
Container caasp/v5/etcd:beta
Container caasp/v5/grafana:beta
Container caasp/v5/kube-proxy:beta
Container caasp/v5/prometheus-alertmanager:beta
Container caasp/v5/prometheus-node-exporter:beta
Container caasp/v5/prometheus-pushgateway:beta
Container caasp/v5/prometheus-server:beta
Container caasp/v5/rsyslog:beta
Container caasp/v5/skuba-tooling:beta
Container ingress-nginx-controller:0.15.0
Image caasp-cilium-image
Image caasp-curl-image
Image caasp-etcd-image
Image caasp-grafana-image
Image caasp-kube-proxy-image
Image caasp-prometheus-alertmanager-image
Image caasp-prometheus-node-exporter-image
Image caasp-prometheus-pushgateway-image
Image caasp-prometheus-server-image
Image caasp-rsyslog-image
Image caasp-skuba-tooling-image
  • libexpat1 >= 2.2.5-3.6.1
Container caasp/v4/hyperkube:v1.17.4
Container caasp/v4/k8s-sidecar:0.1.75
Container caasp/v5/389-ds:beta
Container caasp/v5/k8s-sidecar:beta
Container caasp/v5/kube-controller-manager:beta
Image SLES15-EC2-CHOST-HVM-BYOS
Image SLES15-SP1-CHOST-BYOS-Ali
Image SLES15-SP1-CHOST-BYOS-Azure
Image SLES15-SP1-CHOST-BYOS-EC2
Image SLES15-SP1-CHOST-BYOS-GCE
Image SLES15-SP1-CHOST-BYOS-OpenStack
Image SLES15-SP2-CHOST-BYOS-Ali
Image SLES15-SP2-CHOST-BYOS-Azure
Image SLES15-SP2-CHOST-BYOS-EC2
Image SLES15-SP2-CHOST-BYOS-GCE
Image SLES15-SP2-CHOST-BYOS-OpenStack
Image caasp-389-ds-image
Image caasp-hyperkube-image
Image caasp-k8s-sidecar-image
Image caasp-kube-controller-manager-image
  • libexpat1 >= 2.2.5-3.6.1
  • libpython3_6m1_0 >= 3.6.10-3.42.2
  • python3 >= 3.6.10-3.42.2
  • python3-base >= 3.6.10-3.42.2
Container suse/sles12sp4:latest
Container suse/sles12sp5:latest
  • libexpat1 >= 2.1.0-21.9.1
HPE Helion Openstack 8
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
HPE-Helion-OpenStack-8-2019-2872
SUSE CaaS Platform 3.0
  • expat >= 2.1.0-21.9.1
  • libexpat1 >= 2.1.0-21.9.1
Patchnames:
SUSE-CAASP-3.0-2019-2440
SUSE Enterprise Storage 4
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-devel >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-Storage-4-2019-2872
SUSE Enterprise Storage 5
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-Storage-5-2019-2872
SUSE Linux Enterprise Desktop 12 SP4
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
  • expat >= 2.1.0-21.9.1
  • libexpat1 >= 2.1.0-21.9.1
  • libexpat1-32bit >= 2.1.0-21.9.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP4-2019-2440
SUSE-SLE-DESKTOP-12-SP4-2019-2872
SUSE Linux Enterprise High Performance Computing 12 SP5
  • expat >= 2.1.0-21.9.1
  • libexpat1 >= 2.1.0-21.9.1
  • libexpat1-32bit >= 2.1.0-21.9.1
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • expat >= 2.2.5-3.6.1
  • libexpat-devel >= 2.2.5-3.6.1
  • libexpat1 >= 2.2.5-3.6.1
  • libexpat1-32bit >= 2.2.5-3.6.1
  • libpython3_6m1_0 >= 3.6.10-3.42.2
  • python3 >= 3.6.10-3.42.2
  • python3-base >= 3.6.10-3.42.2
  • python3-curses >= 3.6.10-3.42.2
  • python3-dbm >= 3.6.10-3.42.2
  • python3-devel >= 3.6.10-3.42.2
  • python3-idle >= 3.6.10-3.42.2
  • python3-tk >= 3.6.10-3.42.2
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2019-2429
SUSE-SLE-Module-Basesystem-15-SP1-2020-114
SUSE Linux Enterprise Module for Basesystem 15
  • expat >= 2.2.5-3.6.1
  • libexpat-devel >= 2.2.5-3.6.1
  • libexpat1 >= 2.2.5-3.6.1
  • libexpat1-32bit >= 2.2.5-3.6.1
  • libpython3_6m1_0 >= 3.6.10-3.42.2
  • python3 >= 3.6.10-3.42.2
  • python3-base >= 3.6.10-3.42.2
  • python3-curses >= 3.6.10-3.42.2
  • python3-dbm >= 3.6.10-3.42.2
  • python3-devel >= 3.6.10-3.42.2
  • python3-idle >= 3.6.10-3.42.2
  • python3-tk >= 3.6.10-3.42.2
Patchnames:
SUSE-SLE-Module-Basesystem-15-2019-2429
SUSE-SLE-Module-Basesystem-15-2020-114
SUSE Linux Enterprise Module for Desktop Applications 15 SP1
  • MozillaFirefox >= 68.2.0-3.59.1
  • MozillaFirefox-branding-SLE >= 68-4.11.2
  • MozillaFirefox-devel >= 68.2.0-3.59.1
  • MozillaFirefox-translations-common >= 68.2.0-3.59.1
  • MozillaFirefox-translations-other >= 68.2.0-3.59.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP1-2019-2871
SUSE Linux Enterprise Module for Desktop Applications 15
  • MozillaFirefox >= 68.2.0-3.59.1
  • MozillaFirefox-branding-SLE >= 68-4.11.2
  • MozillaFirefox-devel >= 68.2.0-3.59.1
  • MozillaFirefox-translations-common >= 68.2.0-3.59.1
  • MozillaFirefox-translations-other >= 68.2.0-3.59.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-2019-2871
SUSE Linux Enterprise Module for Development Tools 15 SP1
  • python3-base >= 3.6.10-3.42.2
  • python3-tools >= 3.6.10-3.42.2
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP1-2020-114
SUSE Linux Enterprise Module for Development Tools 15
  • python3-base >= 3.6.10-3.42.2
  • python3-tools >= 3.6.10-3.42.2
Patchnames:
SUSE-SLE-Module-Development-Tools-15-2020-114
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1
  • MozillaFirefox >= 68.2.0-3.59.1
  • MozillaFirefox-branding-upstream >= 68.2.0-3.59.1
  • MozillaFirefox-buildsymbols >= 68.2.0-3.59.1
  • MozillaFirefox-devel >= 68.2.0-3.59.1
  • expat >= 2.2.5-3.6.1
  • libexpat-devel-32bit >= 2.2.5-3.6.1
  • libpython3_6m1_0-32bit >= 3.6.10-3.42.2
  • python3 >= 3.6.10-3.42.2
  • python3-32bit >= 3.6.10-3.42.2
  • python3-base >= 3.6.10-3.42.2
  • python3-base-32bit >= 3.6.10-3.42.2
  • python3-doc >= 3.6.10-3.42.3
  • python3-testsuite >= 3.6.10-3.42.2
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2019-2429
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2019-2871
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2020-114
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
  • MozillaFirefox >= 68.2.0-3.59.1
  • MozillaFirefox-branding-upstream >= 68.2.0-3.59.1
  • libpython3_6m1_0-32bit >= 3.6.10-3.42.2
  • python3 >= 3.6.10-3.42.2
  • python3-32bit >= 3.6.10-3.42.2
  • python3-base >= 3.6.10-3.42.2
  • python3-base-32bit >= 3.6.10-3.42.2
  • python3-doc >= 3.6.10-3.42.3
  • python3-testsuite >= 3.6.10-3.42.2
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-2019-2871
SUSE-SLE-Module-Development-Tools-OBS-15-2020-114
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-devel >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2019-2872
SUSE Linux Enterprise Server 11 SP4-LTSS
SUSE Linux Enterprise Server for SAP Applications 11 SP4-LTSS
  • MozillaFirefox >= 68.2.0-78.51.4
  • MozillaFirefox-branding-SLED >= 68-21.9.8
  • MozillaFirefox-translations-common >= 68.2.0-78.51.4
  • MozillaFirefox-translations-other >= 68.2.0-78.51.4
  • firefox-atk >= 2.26.1-2.8.4
  • firefox-atk-lang >= 2.26.1-2.8.4
  • firefox-cairo >= 1.15.10-2.13.4
  • firefox-gdk-pixbuf >= 2.36.11-2.8.4
  • firefox-gdk-pixbuf-lang >= 2.36.11-2.8.4
  • firefox-gdk-pixbuf-query-loaders >= 2.36.11-2.8.4
  • firefox-gdk-pixbuf-thumbnailer >= 2.36.11-2.8.4
  • firefox-gio-branding-upstream >= 2.54.3-2.14.7
  • firefox-glib2 >= 2.54.3-2.14.7
  • firefox-glib2-lang >= 2.54.3-2.14.7
  • firefox-glib2-tools >= 2.54.3-2.14.7
  • firefox-gtk3 >= 3.10.9-2.15.3
  • firefox-gtk3-branding-upstream >= 3.10.9-2.15.3
  • firefox-gtk3-data >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-amharic >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-inuktitut >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-multipress >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-thai >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-vietnamese >= 3.10.9-2.15.3
  • firefox-gtk3-immodule-xim >= 3.10.9-2.15.3
  • firefox-gtk3-immodules-tigrigna >= 3.10.9-2.15.3
  • firefox-gtk3-lang >= 3.10.9-2.15.3
  • firefox-gtk3-tools >= 3.10.9-2.15.3
  • firefox-harfbuzz >= 1.7.5-2.7.4
  • firefox-libatk-1_0-0 >= 2.26.1-2.8.4
  • firefox-libcairo-gobject2 >= 1.15.10-2.13.4
  • firefox-libcairo2 >= 1.15.10-2.13.4
  • firefox-libffi >= 3.2.1.git259-2.3.3
  • firefox-libffi-gcc5 >= 5.3.1+r233831-14.1
  • firefox-libffi4 >= 5.3.1+r233831-14.1
  • firefox-libffi7 >= 3.2.1.git259-2.3.3
  • firefox-libgdk_pixbuf-2_0-0 >= 2.36.11-2.8.4
  • firefox-libgtk-3-0 >= 3.10.9-2.15.3
  • firefox-libharfbuzz0 >= 1.7.5-2.7.4
  • firefox-libpango-1_0-0 >= 1.40.14-2.7.4
  • firefox-pango >= 1.40.14-2.7.4
  • libfirefox-gio-2_0-0 >= 2.54.3-2.14.7
  • libfirefox-glib-2_0-0 >= 2.54.3-2.14.7
  • libfirefox-gmodule-2_0-0 >= 2.54.3-2.14.7
  • libfirefox-gobject-2_0-0 >= 2.54.3-2.14.7
  • libfirefox-gthread-2_0-0 >= 2.54.3-2.14.7
  • libfreebl3 >= 3.45-38.9.3
  • libfreebl3-32bit >= 3.45-38.9.3
  • libsoftokn3 >= 3.45-38.9.3
  • libsoftokn3-32bit >= 3.45-38.9.3
  • mozilla-nspr >= 4.21-29.6.1
  • mozilla-nspr-32bit >= 4.21-29.6.1
  • mozilla-nspr-devel >= 4.21-29.6.1
  • mozilla-nss >= 3.45-38.9.3
  • mozilla-nss-32bit >= 3.45-38.9.3
  • mozilla-nss-certs >= 3.45-38.9.3
  • mozilla-nss-certs-32bit >= 3.45-38.9.3
  • mozilla-nss-devel >= 3.45-38.9.3
  • mozilla-nss-tools >= 3.45-38.9.3
Patchnames:
slessp4-firefox-201910-14246
SUSE Linux Enterprise Server 12 SP1-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP1-LTSS
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-devel >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-SLE-SERVER-12-SP1-2019-2872
SUSE Linux Enterprise Server 12 SP2-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-devel >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2019-2872
SUSE Linux Enterprise Server 12 SP2-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-devel >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-2872
SUSE Linux Enterprise Server 12 SP2-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-devel >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-SLE-SERVER-12-SP2-2019-2872
SUSE Linux Enterprise Server 12 SP3-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP3-BCL
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2019-2872
SUSE Linux Enterprise Server 12 SP3-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-ESPOS
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2019-2872
SUSE Linux Enterprise Server 12 SP3-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-LTSS
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-SLE-SERVER-12-SP3-2019-2872
SUSE Linux Enterprise Server 12 SP4
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
  • expat >= 2.1.0-21.9.1
  • libexpat1 >= 2.1.0-21.9.1
  • libexpat1-32bit >= 2.1.0-21.9.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2019-2440
SUSE-SLE-SERVER-12-SP4-2019-2872
SUSE Linux Enterprise Server 12 SP5
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
  • expat >= 2.1.0-21.9.1
  • libexpat1 >= 2.1.0-21.9.1
  • libexpat1-32bit >= 2.1.0-21.9.1
  • libpython3_6m1_0 >= 3.6.10-4.3.5
  • python36 >= 3.6.10-4.3.5
  • python36-base >= 3.6.10-4.3.5
Patchnames:
SUSE-SLE-SERVER-12-SP5-2019-2872
SUSE-SLE-SERVER-12-SP5-2020-302
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-devel >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-SLE-SAP-12-SP1-2019-2872
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-devel >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-SLE-SAP-12-SP2-2019-2872
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-SLE-SAP-12-SP3-2019-2872
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
  • libpython3_6m1_0 >= 3.6.10-4.3.5
  • python36 >= 3.6.10-4.3.5
  • python36-base >= 3.6.10-4.3.5
Patchnames:
SUSE-SLE-SERVER-12-SP5-2019-2872
SUSE-SLE-SERVER-12-SP5-2020-302
SUSE Linux Enterprise Software Development Kit 12 SP4
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-devel >= 68.2.0-109.95.2
  • expat >= 2.1.0-21.9.1
  • libexpat-devel >= 2.1.0-21.9.1
Patchnames:
SUSE-SLE-SDK-12-SP4-2019-2440
SUSE-SLE-SDK-12-SP4-2019-2872
SUSE Linux Enterprise Software Development Kit 12 SP5
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-devel >= 68.2.0-109.95.2
  • libexpat-devel >= 2.1.0-21.9.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2019-2872
SUSE Linux Enterprise Workstation Extension 15 SP1
  • MozillaThunderbird >= 68.2.1-3.58.1
  • MozillaThunderbird-translations-common >= 68.2.1-3.58.1
  • MozillaThunderbird-translations-other >= 68.2.1-3.58.1
Patchnames:
SUSE-SLE-Product-WE-15-SP1-2019-2912
SUSE Linux Enterprise Workstation Extension 15
  • MozillaThunderbird >= 68.2.1-3.58.1
  • MozillaThunderbird-translations-common >= 68.2.1-3.58.1
  • MozillaThunderbird-translations-other >= 68.2.1-3.58.1
Patchnames:
SUSE-SLE-Product-WE-15-2019-2912
SUSE OpenStack Cloud 7
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-devel >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-OpenStack-Cloud-7-2019-2872
SUSE OpenStack Cloud 8
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-OpenStack-Cloud-8-2019-2872
SUSE OpenStack Cloud Crowbar 8
  • MozillaFirefox >= 68.2.0-109.95.2
  • MozillaFirefox-translations-common >= 68.2.0-109.95.2
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2019-2872
SUSE Package Hub for SUSE Linux Enterprise 12 SP3
  • chromedriver >= 78.0.3904.87-10.1
  • chromium >= 78.0.3904.87-10.1
Patchnames:
openSUSE-2019-2447
openSUSE Leap 15.0
  • MozillaFirefox >= 68.2.0-lp150.3.71.1
  • MozillaFirefox-branding-openSUSE >= 68-lp150.3.3.1
  • MozillaFirefox-branding-upstream >= 68.2.0-lp150.3.71.1
  • MozillaFirefox-buildsymbols >= 68.2.0-lp150.3.71.1
  • MozillaFirefox-debuginfo >= 68.2.0-lp150.3.71.1
  • MozillaFirefox-debugsource >= 68.2.0-lp150.3.71.1
  • MozillaFirefox-devel >= 68.2.0-lp150.3.71.1
  • MozillaFirefox-translations-common >= 68.2.0-lp150.3.71.1
  • MozillaFirefox-translations-other >= 68.2.0-lp150.3.71.1
  • MozillaThunderbird >= 68.2.1-lp150.3.54.1
  • MozillaThunderbird-debuginfo >= 68.2.1-lp150.3.54.1
  • MozillaThunderbird-debugsource >= 68.2.1-lp150.3.54.1
  • MozillaThunderbird-translations-common >= 68.2.1-lp150.3.54.1
  • MozillaThunderbird-translations-other >= 68.2.1-lp150.3.54.1
  • chromedriver >= 78.0.3904.70-lp150.248.2
  • chromedriver-debuginfo >= 78.0.3904.70-lp150.248.2
  • chromium >= 78.0.3904.70-lp150.248.2
  • chromium-debuginfo >= 78.0.3904.70-lp150.248.2
  • chromium-debugsource >= 78.0.3904.70-lp150.248.2
  • expat >= 2.2.5-lp150.2.6.1
  • expat-32bit-debuginfo >= 2.2.5-lp150.2.6.1
  • expat-debuginfo >= 2.2.5-lp150.2.6.1
  • expat-debugsource >= 2.2.5-lp150.2.6.1
  • firefox-esr-branding-openSUSE >= 68-lp150.3.3.1
  • libexpat-devel >= 2.2.5-lp150.2.6.1
  • libexpat-devel-32bit >= 2.2.5-lp150.2.6.1
  • libexpat1 >= 2.2.5-lp150.2.6.1
  • libexpat1-32bit >= 2.2.5-lp150.2.6.1
  • libexpat1-32bit-debuginfo >= 2.2.5-lp150.2.6.1
  • libexpat1-debuginfo >= 2.2.5-lp150.2.6.1
  • libre2-0 >= 20190901-lp150.25.1
  • libre2-0-32bit >= 20190901-lp150.25.1
  • libre2-0-32bit-debuginfo >= 20190901-lp150.25.1
  • libre2-0-debuginfo >= 20190901-lp150.25.1
  • re2 >= 20190901-lp150.25.1
  • re2-debugsource >= 20190901-lp150.25.1
  • re2-devel >= 20190901-lp150.25.1
Patchnames:
openSUSE-2019-2204
openSUSE-2019-2420
openSUSE-2019-2459
openSUSE-2019-2464
openSUSE Leap 15.1
  • MozillaFirefox >= 68.2.0-lp151.2.18.2
  • MozillaFirefox-branding-openSUSE >= 68-lp151.3.3.1
  • MozillaFirefox-branding-upstream >= 68.2.0-lp151.2.18.2
  • MozillaFirefox-buildsymbols >= 68.2.0-lp151.2.18.2
  • MozillaFirefox-debuginfo >= 68.2.0-lp151.2.18.2
  • MozillaFirefox-debugsource >= 68.2.0-lp151.2.18.2
  • MozillaFirefox-devel >= 68.2.0-lp151.2.18.2
  • MozillaFirefox-translations-common >= 68.2.0-lp151.2.18.2
  • MozillaFirefox-translations-other >= 68.2.0-lp151.2.18.2
  • MozillaThunderbird >= 68.2.1-lp151.2.16.1
  • MozillaThunderbird-debuginfo >= 68.2.1-lp151.2.16.1
  • MozillaThunderbird-debugsource >= 68.2.1-lp151.2.16.1
  • MozillaThunderbird-translations-common >= 68.2.1-lp151.2.16.1
  • MozillaThunderbird-translations-other >= 68.2.1-lp151.2.16.1
  • chromedriver >= 78.0.3904.70-lp151.2.39.1
  • chromedriver-debuginfo >= 78.0.3904.70-lp151.2.39.1
  • chromium >= 78.0.3904.70-lp151.2.39.1
  • chromium-debuginfo >= 78.0.3904.70-lp151.2.39.1
  • chromium-debugsource >= 78.0.3904.70-lp151.2.39.1
  • expat >= 2.2.5-lp151.3.6.1
  • expat-32bit-debuginfo >= 2.2.5-lp151.3.6.1
  • expat-debuginfo >= 2.2.5-lp151.3.6.1
  • expat-debugsource >= 2.2.5-lp151.3.6.1
  • firefox-esr-branding-openSUSE >= 68-lp151.3.3.1
  • libexpat-devel >= 2.2.5-lp151.3.6.1
  • libexpat-devel-32bit >= 2.2.5-lp151.3.6.1
  • libexpat1 >= 2.2.5-lp151.3.6.1
  • libexpat1-32bit >= 2.2.5-lp151.3.6.1
  • libexpat1-32bit-debuginfo >= 2.2.5-lp151.3.6.1
  • libexpat1-debuginfo >= 2.2.5-lp151.3.6.1
  • libpython3_6m1_0 >= 3.6.10-lp151.6.7.1
  • libpython3_6m1_0-32bit >= 3.6.10-lp151.6.7.1
  • libpython3_6m1_0-32bit-debuginfo >= 3.6.10-lp151.6.7.1
  • libpython3_6m1_0-debuginfo >= 3.6.10-lp151.6.7.1
  • libre2-0 >= 20190901-lp151.10.3.1
  • libre2-0-32bit >= 20190901-lp151.10.3.1
  • libre2-0-32bit-debuginfo >= 20190901-lp151.10.3.1
  • libre2-0-debuginfo >= 20190901-lp151.10.3.1
  • python3 >= 3.6.10-lp151.6.7.1
  • python3-32bit >= 3.6.10-lp151.6.7.1
  • python3-32bit-debuginfo >= 3.6.10-lp151.6.7.1
  • python3-base >= 3.6.10-lp151.6.7.1
  • python3-base-32bit >= 3.6.10-lp151.6.7.1
  • python3-base-32bit-debuginfo >= 3.6.10-lp151.6.7.1
  • python3-base-debuginfo >= 3.6.10-lp151.6.7.1
  • python3-base-debugsource >= 3.6.10-lp151.6.7.1
  • python3-curses >= 3.6.10-lp151.6.7.1
  • python3-curses-debuginfo >= 3.6.10-lp151.6.7.1
  • python3-dbm >= 3.6.10-lp151.6.7.1
  • python3-dbm-debuginfo >= 3.6.10-lp151.6.7.1
  • python3-debuginfo >= 3.6.10-lp151.6.7.1
  • python3-debugsource >= 3.6.10-lp151.6.7.1
  • python3-devel >= 3.6.10-lp151.6.7.1
  • python3-devel-debuginfo >= 3.6.10-lp151.6.7.1
  • python3-idle >= 3.6.10-lp151.6.7.1
  • python3-testsuite >= 3.6.10-lp151.6.7.1
  • python3-testsuite-debuginfo >= 3.6.10-lp151.6.7.1
  • python3-tk >= 3.6.10-lp151.6.7.1
  • python3-tk-debuginfo >= 3.6.10-lp151.6.7.1
  • python3-tools >= 3.6.10-lp151.6.7.1
  • re2 >= 20190901-lp151.10.3.1
  • re2-debugsource >= 20190901-lp151.10.3.1
  • re2-devel >= 20190901-lp151.10.3.1
Patchnames:
openSUSE-2019-2205
openSUSE-2019-2420
openSUSE-2019-2451
openSUSE-2019-2452
openSUSE-2020-86


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
CaaS Platform 1.0 expat Unsupported
CaaS Platform 2.0 expat Unsupported
CaaS Platform 3.0 expat Released
SUSE Linux Enterprise Desktop 12 SP4 MozillaFirefox Released
SUSE Linux Enterprise Desktop 12 SP4 expat Released
SUSE Linux Enterprise High Performance Computing 12 MozillaFirefox Released
SUSE Linux Enterprise High Performance Computing 12 expat Released
SUSE Linux Enterprise Module for Basesystem 15 GA expat Released
SUSE Linux Enterprise Module for Basesystem 15 SP1 expat Released
SUSE Linux Enterprise Module for Desktop Applications 15 GA MozillaFirefox Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 MozillaFirefox Released
SUSE Linux Enterprise SDK 12 SP4 MozillaFirefox Released
SUSE Linux Enterprise SDK 12 SP4 expat Released
SUSE Linux Enterprise Server 11 SP4 LTSS MozillaFirefox Ignore
SUSE Linux Enterprise Server 11 SP4 LTSS expat Affected
SUSE Linux Enterprise Server 12 SP1 LTSS MozillaFirefox Released
SUSE Linux Enterprise Server 12 SP1 LTSS expat Affected
SUSE Linux Enterprise Server 12 SP2 LTSS MozillaFirefox Released
SUSE Linux Enterprise Server 12 SP2 LTSS expat Affected
SUSE Linux Enterprise Server 12 SP3 LTSS MozillaFirefox Released
SUSE Linux Enterprise Server 12 SP3 LTSS expat Affected
SUSE Linux Enterprise Server 12 SP4 MozillaFirefox Released
SUSE Linux Enterprise Server 12 SP4 expat Released
SUSE Linux Enterprise Server 12 SP5 MozillaFirefox Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 MozillaFirefox Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 expat Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 MozillaFirefox Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 expat Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 MozillaFirefox Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 expat Released